{
  "id": 5652723,
  "name": "Vera Price, Appellee, v. Lyndell Price, Appellant",
  "name_abbreviation": "Price v. Price",
  "decision_date": "1946-05-28",
  "docket_number": "Gen. No. 9,497",
  "first_page": "176",
  "last_page": "176",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 176"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 256,
    "ocr_confidence": 0.467,
    "sha256": "9bbf37b4305099cc9c2b1d6f48c98dd3feda72a3bf6c4626c569bb7cbbcb4a3c",
    "simhash": "1:7f9a45cc4ebbef1d",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vera Price, Appellee, v. Lyndell Price, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wheat.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wheat."
      }
    ],
    "attorneys": [
      "Jack McDonald, for appellant; Gilbert K. Hutchens, for appel-lee."
    ],
    "corrections": "",
    "head_matter": "Vera Price, Appellee, v. Lyndell Price, Appellant.\nGen. No. 9,497.\nopinion filed May 28, 1946;\nreleased for publication June 24, 1946.\nJack McDonald, for appellant; Gilbert K. Hutchens, for appel-lee."
  },
  "file_name": "0176-02",
  "first_page_order": 210,
  "last_page_order": 210
}
